Bug#343711: Requires.private still isn't quite right yet

Loïc Minier lool at dooz.org
Sat Nov 11 11:22:48 CET 2006

On Fri, Nov 10, 2006, Tom Parker wrote:
> This bug is a) still there and b) could be fixed once #390132 gets 
> fixed. With #390132's fix, Gtk could in fact move the Requires to 
> Requires.private (as suggested by Martijn van Oosterhout's initial 
> comment on #390132)

 (This is out of question for etch though, even if pkg-config --cflags
 is fixed, but it would be a good idea to fix it now for e.g.

Loïc Minier <lool at dooz.org>

More information about the Pkg-gnome-maintainers mailing list